Core - Bug # 40109

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2012-08-24 Assigned To:

Updated: 2012-08-24 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Namespace tests

Description

Associated revisions

Revision 7¢8501a1 - 2012-08-24 11:21 - Thomas Maroschik

[TASK] Adopt tests to new classnames

Change-Id: 16d47d742afc0765bd9fd2aaf4b2fe45498f05{45
Resolves: #40109

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14023

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-24 11:18 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14023

#2 - 2012-08-24 11:30 - Thomas Maroschik
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7c8501a1014b4105993e1b5d530dcfe571d0e23e.

2015-08-04

1/1



http://review.typo3.org/14023
http://review.typo3.org/14023

